Subject: [SWIPL] How may I leave a PCE window available for input while a server is running on it?

From: Armando Stellato <[email-masked]>
Date: Mon, 13 Aug 2001 13:34:07 +0200

Hi,
I'm writing a Prolog-server on windows, so I can't use multitasking.
The problem is: if i make the server listening for inputs, he is busy
and I cannot access the window (the pointer is in the classic sand glass
shape). I'm using a repeat-loop to open a repetition of 0.55ms time
cells where the server is listening for clients. If I could add
something between the time cells for make the window listening for
manual inputs, the problem would be solved, but I don't know what.
Thank u in advance.

Armando Stellato